---

elasticsearch:
  client:
    hosts: http://elasticsearch-log.service.consul:9201
    cloud_id:
    bearer_auth:
    opaque_id:
    request_timeout: 60
    http_compress:
    verify_certs:
    ca_certs:
    client_cert:
    client_key:
    ssl_assert_hostname:
    ssl_assert_fingerprint:
    ssl_version:
  other_settings:
    master_only:
    skip_version_test:
    username:
    password:
    api_key:
      id:
      api_key:

logging:
  logfile: /vitam/log/curator/curator.log
  loglevel: INFO
  logformat: default
  blacklist: ['elasticsearch', 'urllib3']
